.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: dashed;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.updates {
	overflow: auto;
	visibility: visible;
	height: 530px;
	width: 280px;
	scrollbar-3dlight-color: #E8E6E2;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #999999;
	scrollbar-lightshadow-color: #BBBBBB;
	scrollbar-shadow-color: #999999;
	scrollbar-arrow-color: #49a0ff;
	scrollbar-base-color: #E8E6E2;
}

.fontone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.fonttwo {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.paraone {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
